uuid:
  -
    value: 892a3faf-089a-4073-8c98-a5e55fc79d26
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:22:21+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'costume drama'
description:
  -
    value: '"A historical period drama (also known as a historical drama, period drama or period piece) is a work of art set in, or reminiscent of, an earlier time period. The term is usually used in the context of film and television. It is an informal crossover term that can apply to several genres but is most often heard in the context of historical fiction and romances, adventure films, and swashbucklers. The implication is that the audience is attracted as much by the lavish costumes as by the content. In the performing arts, a period piece is a work set in a particular era. This informal term covers all countries, all periods and all genres. It may be as long and general as the medieval era or as limited as one decade—the Roaring Twenties, for example." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a>'
    format: null
    processed: |
      <p>&quot;A historical period drama (also known as a historical drama, period drama or period piece) is a work of art set in, or reminiscent of, an earlier time period. The term is usually used in the context of film and television. It is an informal crossover term that can apply to several genres but is most often heard in the context of historical fiction and romances, adventure films, and swashbucklers. The implication is that the audience is attracted as much by the lavish costumes as by the content. In the performing arts, a period piece is a work set in a particular era. This informal term covers all countries, all periods and all genres. It may be as long and general as the medieval era or as limited as one decade—the Roaring Twenties, for example.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
changed:
  -
    value: '2023-12-08T06:22:21+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'costume drama | LEAF'
    description: '"A historical period drama (also known as a historical drama, period drama or period piece) is a work of art set in, or reminiscent of, an earlier time period. The term is usually used in the context of film and television. It is an informal crossover term that can apply to several genres but is most often heard in the context of historical fiction and romances, adventure films, and swashbucklers. The implication is that the audience is attracted as much by the lavish costumes as by the content. In the performing arts, a period piece is a work set in a particular era. This informal term covers all countries, all periods and all genres. It may be as long and general as the medieval era or as limited as one decade—the Roaring Twenties, for example." (DBpedia, 2019)'
    canonical_url: 'http://default/taxonomy/term/326'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:22:21+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/costumeDrama'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.bcd44dd7-7734-4732-b6de-a98580ff4d3f
      - taxonomy_term.genre.bcd44dd7-7734-4732-b6de-a98580ff4d3f
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
